CREATE PUBLICATION
    mds
FOR TABLE
    accessfeatures,
    accesswebservice,
    agentfeatures,
    agentglobalparams,
    agentgroup,
    agentqueueskill,
    agent_login_status,
    agent_membership_status,
    attachment,
    callback_list,
    callback_request,
    callerid,
    callfilter,
    callfiltermember,
    "context",
    contextinclude,
    contextmember,
    contextnumbers,
    contexttype,
    cticontexts,
    ctidirectories,
    ctidirectoryfields,
    ctidisplays,
    ctimain,
    ctiphonehints,
    ctiphonehintsgroup,
    cti_preference,
    ctipresences,
    cti_profile,
    cti_profile_preference,
    cti_profile_service,
    cti_profile_xlet,
    ctireversedirectories,
    cti_service,
    ctisheetactions,
    ctisheetevents,
    ctistatus,
    cti_xlet,
    cti_xlet_layout,
    dhcp,
    dialaction,
    directories,
    entity,
    extensions,
    features,
    func_key,
    func_key_dest_agent,
    func_key_dest_bsfilter,
    func_key_dest_conference,
    func_key_dest_custom,
    func_key_dest_features,
    func_key_dest_forward,
    func_key_dest_group,
    func_key_destination_type,
    func_key_dest_paging,
    func_key_dest_park_position,
    func_key_dest_queue,
    func_key_dest_service,
    func_key_dest_user,
    func_key_mapping,
    func_key_template,
    func_key_type,
    general,
    groupfeatures,
    iaxcallnumberlimits,
    incall,
    infos,
    labels,
    ldapfilter,
    ldapserver,
    linefeatures,
    mail,
    mediaserver,
    meetingroom,
    meetmefeatures,
    monitoring,
    musiconhold,
    netiface,
    paging,
    paginguser,
    phonebook,
    phonebookaddress,
    phonebooknumber,
    phonefunckey,
    pickup,
    pickupmember,
    preferred_callback_period,
    provisioning,
    qualification_answers,
    qualifications,
    queue,
    queuefeatures,
    queue_info,
    queuemember,
    queuepenalty,
    queuepenaltychange,
    queue_qualification,
    queueskill,
    queueskillcat,
    queueskillrule,
    resolvconf,
    rightcall,
    rightcallexten,
    rightcallmember,
    rights,
    route,
    routecontext,
    routemediaserver,
    routepattern,
    routetrunk,
    sccpdevice,
    sccpgeneralsettings,
    sccpline,
    schedule,
    schedule_path,
    schedule_time,
    sipauthentication,
    stat_agent,
    staticiax,
    staticmeetme,
    staticqueue,
    staticsip,
    staticvoicemail,
    subqualifications,
    trunkfeatures,
    "user",
    user_contact,
    usercustom,
    userfeatures,
    useriax,
    userlabels,
    user_line,
    userpreferences,
    users,
    usersip,
    voicemail,
    xc.queue_members_default,
    xc.queues,
    xc.users,
    contact,
    contact_number,
    contact_source,
    contact_email,
    contact_label,
    contact_label_contact;
ALTER PUBLICATION mds OWNER TO asterisk;